import './Editor.css';

function Editor() {
  function handleChange(event: React.ChangeEvent<HTMLTextAreaElement>) {
    console.log(event.target.value);
  }

  return (
    <div className="Editor">
      <div className="Editor-textwrapper">
        <textarea onChange={handleChange} className="Editor-textarea"></textarea>
      </div>
      <div className="Editor-ast"></div>
    </div>
  );
}

export default Editor;
